/* DEPRECATED - All styles migrated to SCSS source files. */

/*
.qld__header__heading,
.qld__main-nav__item-home .qld__main-nav__item-icon .qld__icon,
.qld__main-nav__item-toggle .qld__icon,
.qld__card__action .qld__card__icon,
.qld__card__multi-action .qld__card__icon,
.qld__accordion .accordion-button,
button.qld__main-nav__item-toggle.collapsed
  .qld__main-nav__item-toggle-text:hover,
.qld__main-nav__item-toggle .collapsed .qld__main-nav__item-toggle-text {
  color: var(--theme-main-colour);
}
.qld__header__brand-link:hover {
  text-decoration-color: var(--theme-main-colour) !important;
}
.qld__main-nav__item-toggle:active,
.qld__main-nav__item-toggle:hover,
.qld__main-nav__item-link:active,
.qld__main-nav__item-link:hover {
  color: var(--theme-main-colour);
  border-bottom: 0.5rem solid var(--theme-main-colour);
}
.qld__search-form__btn .qld__btn,
.qld__header__pre-header,
.qld__accordion .accordion-button::after,
.qld__accordion__toggle-btn::after {
  background-color: var(--theme-main-colour);
}

li.qld__main-nav__item.is-current .qld__main-nav__item-toggle-text,
.is-current .qld__main-nav__item-link {
  color: var(--theme-main-colour);
  font-weight: 600;
}
.qld__cta-section-link {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .qld__footer__column:not(:first-of-type):not(:last-of-type) {
    border-right: 0.125rem solid var(--theme-tertiary-colour);
  }
  .qld__breadcrumbs__item::before {
    background: var(--theme-tertiary-colour);
  }
}

@media (max-width: 991.98px) {
  .qld__main-nav__menu,
  .qld__main-nav__header,
  .qld__main-nav__cta-link {
    background: var(--theme-main-colour);
  }

  .qld__main-nav__item-toggle:active,
  .qld__main-nav__item-toggle:hover {
    border-bottom: none !important;
  }

  .qld__main-nav__item.is-current .qld__main-nav__item-link,
  .qld__main-nav__item-title a,
  .qld__main-nav__item.is-current .qld__main-nav__item-link .qld__icon,
  .qld__main-nav__item:hover .qld__main-nav__item-link,
  .qld__main-nav__sub-item-text {
    color: var(--theme-main-colour);
  }
  .qld__main-nav__item-title a {
    font-weight: 600;
  }
  .qld__header__toggle-main-nav:hover {
    background-color: #003e96;
  }
}

.qld__card__action .qld__card--clickable__link:visited,
.qld__card__multi-action .qld__card--clickable__link:visited,
.qld__banner--dark
  .qld__card--default.qld__card__action
  .qld__card--clickable__link:visited,
.qld__banner--dark_alt
  .qld__card--default.qld__card__action
  .qld__card--clickable__link:visited,
.qld__banner--main
  .qld__card--default.qld__card__action
  .qld__card--clickable__link:visited,
.qld__body--dark
  .qld__card--default.qld__card__action
  .qld__card--clickable__link:visited,
.qld__body--dark_alt
  .qld__card--default.qld__card__action
  .qld__card--clickable__link:visited,
#qg-banner-blurb
  .qg-search-concierge-group.helper
  .qg-search-concierge-content
  .list-group-item
  a:visited,
#qg-banner-blurb
  .qg-search-concierge-group.suggestions
  .qg-search-concierge-content
  .list-group-item
  a:visited,
.qg-search-form
  .qg-search-concierge-group.helper
  .qg-search-concierge-content
  .list-group-item
  a:visited,
.qg-search-form
  .qg-search-concierge-group.suggestions
  .qg-search-concierge-content
  .list-group-item
  a:visited {
}

.qld__card__title,
.qld__banner--dark .qld__card__multi-action .qld__card--clickable__link:visited,
.qld__banner--dark_alt
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qld__banner--main .qld__card__multi-action .qld__card--clickable__link:visited,
.qld__body--dark_alt
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qld__card--dark .qld__card__multi-action .qld__card--clickable__link:visited,
.qld__card--dark_alt
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qld__footer--dark .qld__card__multi-action .qld__card--clickable__link:visited,
.qld__footer--dark_alt
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qld__promo-panel--dark
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qld__promo-panel--dark_alt
  .qld__card__multi-action
  .qld__card--clickable__link:visited,
.qg-search-form
  .qg-search-concierge-group.helper
  .qg-search-concierge-content
  .list-group-item
  a:visited {
}

.qld__body--dark .qld__card__multi-action .qld__card--clickable__link:visited {
  color: #8b63b0;
  -webkit-text-decoration-color: #8b63b0;
  text-decoration-color: #8b63b0;
}

.copy a:not(.qld__cta-link):not(.qld__btn):visited {
}

.block-link-columns .qld__link-columns li a:visited,
.qld__inpage-nav-links .qld__link-list li a:visited {
}

.block-link-columns .qld__link-columns li a,
.qld__inpage-nav-links .qld__link-list li a {
  color: var(--theme-main-colour);
  text-decoration-color: var(--theme-main-colour);
}

.qld__inpage-nav-links .qld__link-list li a:visited {
  outline: 0.1875rem solid var(--theme-main-colour) !important;
}

.block-link-columns .qld__link-columns li a::after {
  background: var(--theme-secondary-colour);
}

.alphabet-list {
  list-style-type: lower-alpha !important;
}

.alphabet-list-upper {
  list-style-type: upper-alpha !important;
}

.qld__banner--dark .qld__card,
.qld__banner--dark_alt .qld__card,
.qld__body--dark .qld__card,
.qld__body--dark_alt .qld__card,
.qld__body--dark .qld__card__action .qld__responsive-media-img--bg::before,
.qld__body--dark
  .qld__card__multi-action
  .qld__responsive-media-img--bg::before,
.qld__body--dark_alt .qld__card__action .qld__responsive-media-img--bg::before,
.qld__body--dark_alt
  .qld__card__multi-action
  .qld__responsive-media-img--bg::before {
  border-color: inherit;
}

.full-width-aside-left-column {
  margin-left: 0;
}

@media (min-width: 992px) {
  .full-width-aside-left-column {
    margin-left: -1rem;
  }
}

.banner-promotional-card .qld__btn--secondary {
  color: #002549 !important;
}

.banner-promotional-card {
  border-radius: 0.75rem 0.75rem 2.5rem 0.75rem;
}

.banner-promotional-card .qld__banner__heading--light {
  box-shadow: none;
}

.banner-promotional-card .banner-card-title {
  font-size: 2.5rem !important;
  line-height: 3.25rem !important;
}

.banner-promotional-card .qld__banner__heading__subtitle {
  margin-top: 1.5rem;
}

.banner-promotional-card .qld__breadcrumbs__link {
  color: #414141 !important;
  text-decoration-color: inherit !important;
}

@media (max-width: 699px) and (orientation: portrait) {
  .banner-promotional-card {
    border-radius: 0;
    border: 0;
    box-shadow: none;
  }

  .banner-promotional-card .banner-card-title {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
  }

  .qld-banner-custom-card {
    padding: 0 !important;
  }

  .qld-banner-custom-card
    .qld__banner__hero--background
    .qld__banner__image--img {
    max-height: none;
    aspect-ratio: 3;
  }

  .qld-banner-custom-card .qld__banner__main {
    row-gap: 0 !important;
  }

  .qld-banner-custom-card .qld__banner__content {
    padding-bottom: 0 !important;
  }
}

.qld__card__footer-link {
  color: inherit !important;
}

.qld__card__footer-tag {
  color: inherit !important;
  border: 0.0625rem;
  border-style: solid;
}
.qld__card__footer-tag:hover {
  color: inherit !important;
  background: inherit !important;
  text-underline-offset: 0.3em !important;
  text-decoration-thickness: 0.03125rem !important;
}

.qld__footer__logo-image {
  max-height: 2.75rem !important;
}

.formio-wrapper input[type="checkbox"],
input[type="radio"] {
  height: 1rem !important;
  margin: -1.5rem !important;
  clip: auto !important;
  width: 1rem !important;
  border: 1px solid #ccc !important;
}
.formio-component-multiple .choices__input {
  width: 100%;
  border: 0 !important;
  padding: 0;
  margin: 0;
  min-width: 0 !important;
  width: 0 !important;
}
.form-group .formio-choices {
  width: 81% !important;
}
@media (max-width: 699px) and (orientation: portrait) {
  .form-group .formio-choices {
    width: 100% !important;
  }
}
.formio-component-multiple .choices__input:active:not(:disabled),
.formio-component-multiple .choices__input:focus:not(:disabled) {
  outline: 0;
}
.col-form-label,
.form-check-label {
  font-weight: normal;
}
.formio-hidden {
  display: none;
}

.formio-component {
  margin: 1rem 0;
}
.col-form-label {
  font-weight: bold;
}

.formio-component p {
  margin: 0.75rem 0;
}

.btn-wizard-nav-next,
.btn-wizard-nav-submit,
.btn-md {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.5625rem 1.3125rem;
  min-width: 10rem;
  border: 0.1875rem solid transparent;
  border-radius: 0.25rem;
  color: #fff;
  background-color: var(--theme-primary-colour);
  transition: 0.2s ease-out;
  transition-property: color, background-color, border-color;
  white-space: nowrap;
  font-family:
    "Noto Sans",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Helvetica,
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol";
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.2),
    0 4px 8px 3px rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  margin-top: 1rem;
}

.btn-wizard-nav-previous {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.5625rem 1.3125rem;
  min-width: 10rem;
  border: 0.1875rem solid transparent;
  border-radius: 0.25rem;
  color: var(--theme-primary-colour);
  background: 0 0;
  border-color: var(--theme-tertiary-colour);
  transition: 0.2s ease-out;
  transition-property: color, background-color, border-color;
  white-space: nowrap;
  font-family:
    "Noto Sans",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Helvetica,
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol";
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.2),
    0 4px 8px 3px rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  margin-top: 1rem;
}

.btn-wizard-nav-submit {
  display: none;
}

.formio-form a {
  color: #09549f;
  -webkit-text-decoration-color: currentColor;
  text-decoration-color: currentColor;
  transition: text-decoration 0.2s ease-out;
  transition:
    text-decoration 0.2s ease-out,
    -webkit-text-decoration 0.2s ease-out;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 0.03125rem;
}

.formio-html-area-li li {
  display: revert-layer;
  list-style: disc;
}

.qld__callout {
  max-width: none;
}
.qld__callout__heading {
  margin-bottom: 1rem;
}

.qld__callout__description {
  margin-top: 0;
}
.qld__callout__description a,
.qld__page-alerts__content a {
  color: #09549f;
  -webkit-text-decoration-color: currentColor;
  text-decoration-color: currentColor;
  transition: text-decoration 0.2s ease-out;
  transition:
    text-decoration 0.2s ease-out,
    -webkit-text-decoration 0.2s ease-out;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 0.03125rem;
}
.qld__callout__description p {
  margin-bottom: 1rem;
}

.qld__callout__description p:last-child {
  margin-bottom: 0;
}

small {
  font-size: small !important;
}

.qld__page-alerts__content ul li {
  list-style: disc;
  margin-left: 1rem;
  display: list-item;
}

.related-search {
  display: none;
  margin-top: 11.5rem !important;
}
@media only screen and (max-width: 767px) {
  .related-search {
    display: none;
    margin-top: 0 !important;
  }

  .qg-search-results .pagination {
    flex-wrap: wrap;
  }
}

.tag-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.related-search-item:first-child,
.related-search-item:last-child {
  border-radius: 1.25rem;
}

.related-search-item + .related-search-item {
  border-top-width: thin;
}

.qg-search-results__results-list .qg-search-results__results-list-item h3 {
  color: var(--theme-main-colour) !important;
}

.related-search-item,
.search-list {
  width: fit-content;
  color: var(--theme-main-colour) !important;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
  display: flex;
  font-size: 1rem;
  line-height: 1.75;
  border: 0.0625rem solid var(--theme-main-colour);
  border-radius: calc(2.5rem / 1) !important;
  padding: 0.5rem 1rem;
  margin: 0 1.5rem 1.5rem 0;
}

.related-search-item:hover {
  background: #002e85;
  color: #fff !important;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 0.03125rem;
}
.searchbox-list-group-item {
  margin: 0;
}
.search-list {
  background: #002e85;
  color: #fff !important;
  margin: 0 1.5rem 0 0;
}

#qg-search-results__container h2 {
  color: var(--theme-primary-colour);
}

#qg-search-results__container article {
  background: var(--theme-primary-colour);
  color: #fff;
  padding: 1rem;
  margin: 1rem 0;
  border-radius: 0.5rem;
}
#qg-search-results__container article a {
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 0.03125rem;
}
#qg-search-results__container article .description {
  padding-bottom: 1rem;
}

.stretched-link::after {
  content: none;
}

.qg-search-concierge-content {
}

.qg-search-form .qg-search-concierge-group {
  color: #414141;
  border: none;
}
.qg-search-form .qg-search-concierge-group.suggestions {
  border-radius: 0;
}
.list-group-item button {
  text-align: left;
}
.qg-search-concierge-group.highlight.hide .qg-search-concierge-content {
  background: var(--theme-primary-colour);
  margin: 0;
  padding: 0;
  color: #fff;
  padding: 1rem 2rem;
  margin-top: -2rem;
}
.qg-search-concierge-group.highlight h4 {
  margin-bottom: 0.5rem;
}
.btn-global-primary-white {
  background: #fff;
  color: var(--theme-primary-colour);
  margin-top: 1rem;
}
.btn-global-primary-white:hover {
  background: #fff;
  color: var(--theme-primary-colour);
}

.qg-search-results__results-list-item {
  border-top: 1px solid var(--theme-tertiary-colour);
  margin-top: 0.5rem;
  padding-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.qld__link-list a {
  position: relative;
}
.qld__link-list a::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: -10px;
  right: -10px;
}

.qld__header__pre-header-logo,
.qld__header__cta-link {
  position: relative;
}

.qld__header__pre-header-logo::before,
.qld__header__cta-link::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: -10px;
  right: -10px;
}

.qld__card--clickable__link {
  position: relative;
}

.qld__card--clickable__link::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: -10px;
  right: -10px;
}

.copy .lead {
  line-height: 1.5;
}

.qld__header__brand-link:focus {
  outline: 2px solid var(--theme-primary-colour);
  outline-offset: 2px;
  border-radius: 5px;
}

.qld__footer__cta-content,
.qld__footer__acknowledgements,
.qld__footer__copyrightMessage {
  line-height: 1.3125rem;
}

.qld__search-form__inner .qld__text-input:focus,
.qld__text-input:focus:not(:disabled) {
  outline: none !important;
}
.qld__search-form__inner:focus-within {
  outline: 0.1875rem solid var(--theme-primary-colour) !important;
  outline-offset: 0.125rem;
  border-radius: 0.2rem;
}

.qld__overflow_menu_list {
  overflow-y: hidden;
}
*/
